import * as dotenv from 'dotenv'
import { checkCashifyStatus } from './lib/cashify'

dotenv.config({ path: '.env.local' })

async function main() {
  try {
    // transactionId from screenshot
    const txId = '2aaf47c9-7670-43a4-8781-d5bc765d3e57'
    const res = await checkCashifyStatus(txId)
    console.log(JSON.stringify(res, null, 2))
  } catch (e) {
    console.error(e)
  }
}

main()
